Subject: Re: bug#49265: [External] : bug#49265: 28.0.50; repeat mode feature request

From: Juri Linkov <[email-masked]>
Date: Mon, 15 Nov 2021 20:21:16 +0200

> [Here is a link to the previous discussion:
> https://lists.gnu.org/archive/html/emacs-devel/2021-10/msg01730.html ]
>
>> >> Thanks, I tried this out, and everything looks nice.
>> >> I could push this in the next few days after trying to solve
>> >> remaining problems:
>
>> Thereʼs no rush
>
> Sorry for the delay.  Now your patch is pushed.

I noticed one shortcoming: describe-repeat-maps prints
only one keybinding for every command.  But sometimes
the same command is bound to more than 1 key in the same keymap.